.dxbl-group-header.dxbl-accordion-group-header:has(a.dxbl-accordion-item-content) a::before {
    content: "";
    z-index: -1;
}

.xaf-sidebar.sidebar {
    /* background: rgba(var(--sidebar-background),1) !important; */
	/* background: var(--primary-custombg) !important; */
	/* box-shadow:inset 0 0 0 200px rgba(0,0,0,0.75) !important; */
	box-shadow: none !important;
	border-right: 1px solid rgba(var(--midgrey), 0.25);
	transition: .3s;
	min-width: 200px;
	width: 200px;
}

    /*.xaf-sidebar .xaf-nav-link {
        color: rgba(var(--lighttext),0.6) !important;
    }
	.xaf-sidebar a.dxbl-active .xaf-nav-link span {
		color: rgba(var(--lighttext),0.8) !important;
		font-weight: 700;
	}*/
.header-left-side {
	min-width: 200px;
	width: 200px;
}
.dxbl-accordion .dxbl-accordion-group:not(.dxbl-disabled):not(:disabled):not(.dxbl-accordion-filter) > .dxbl-accordion-group-header:hover,
.dxbl-accordion .dxbl-accordion-group .dxbl-accordion-item:not(.dxbl-accordion-group):not(.dxbl-disabled):not(:disabled):not(.dxbl-active) > .dxbl-accordion-item-content:hover {
    /* color: rgba(var(--lighttext),0.99) !important; */
    background-color: rgba(var(--primary),0.25) !important;
}

    .dxbl-accordion .dxbl-accordion-group:not(.dxbl-disabled):not(:disabled):not(.dxbl-accordion-filter) > .dxbl-accordion-group-header:hover::before,
    .dxbl-accordion .dxbl-accordion-group .dxbl-accordion-item:not(.dxbl-accordion-group):not(.dxbl-disabled):not(:disabled):not(.dxbl-active) > .dxbl-accordion-item-content:hover::before {
        background-color: rgba(var(--primary),0) !important;
    }

.dxbl-accordion .dxbl-accordion-group .dxbl-accordion-item:not(.dxbl-accordion-group):not(.dxbl-disabled):not(:disabled).dxbl-active > .dxbl-accordion-item-content {
    /* background-color: rgba(var(--primary),0.25) !important; */
	background: linear-gradient(90deg,rgba(var(--primary),0) 0%, rgba(var(--primary),0.25) 100%);
    font-weight: 700 !important;
    box-shadow: inset -3px 0 0 0 var(--site-primary) !important;
}

.xaf-sidebar dxbl-group-control {
    background: transparent;
}

.xaf-sidebar .dxbl-expandable-container[expanded-state="True"] {
    /* background-color: rgba(0,0,0,0.15) !important; */
	background: url(../images/midgrey-liner-50.png) 20px 0px repeat-y;
}

.xaf-sidebar .dxbl-expandable-container[expanded-state="True"] .dxbl-expandable-container[expanded-state="True"] {
    /* background-color: rgba(0,0,0,0.15) !important; */
	background: url(../images/midgrey-liner-50.png) 40px 0px repeat-y;
}
.xaf-sidebar .dxbl-expandable-container[expanded-state="True"] .dxbl-expandable-container[expanded-state="True"]
.dxbl-expandable-container[expanded-state="True"] {
    /* background-color: rgba(0,0,0,0.15) !important; */
	background: url(../images/midgrey-liner-50.png) 60px 0px repeat-y;
}

.xaf-sidebar .dxbl-expandable-container[expanded-state="True"] .dxbl-accordion-item-content {
	margin-left: 20px;
}
.xaf-sidebar .dxbl-expandable-container[expanded-state="True"] .dxbl-expandable-container[expanded-state="True"] 
.dxbl-group-expand-btn.dxbl-btn-tool {
	margin-left: 7px;
}

.xaf-sidebar .dxbl-expandable-container:has(img[src*="IImageService/Navigation_Group_ViewVariant"]):not(:has(.dxbl-expandable-container img[src*="IImageService/Navigation_Group_ViewVariant"])) {
	display:none;
}
.has-children.dxbl-accordion-item:has(img[src*="IImageService/ycon-CouponOrderDiscount"]):not(:has(.dxbl-accordion-item img[src*="IImageService/ycon-CouponOrderDiscount"])) .dxbl-group-expand-btn {
	opacity: 0;
}

nav .dxbl-group {
    border: 0px;
}

.xaf-sidebar.sidebar .has-children.dxbl-accordion-item .dxbl-group-expand-btn.dxbl-btn-tool {
    border: 0px !important;
}

    .xaf-sidebar.sidebar .has-children.dxbl-accordion-item .dxbl-group-expand-btn.dxbl-btn-tool:hover {
        box-shadow: 0 0 0px 0px rgba(var(--primary), 0.4) !important;
        background-color: rgba(var(--primary), 0.4) !important;
    }

.xaf-sidebar.sidebar .dxbl-btn.dxbl-btn-tool.dxbl-group-expand-btn {
    width: 25px;
    height: 25px;
}

.xaf-sidebar.sidebar .dxbl-group > .dxbl-group-header > .dxbl-btn.dxbl-group-expand-btn > svg.dxbl-image,
.xaf-sidebar.sidebar .dxbl-accordion .dxbl-accordion-group > .dxbl-accordion-group-body .dxbl-accordion-item-content .dxbl-accordion-group-expand-btn-container > .dxbl-btn > svg.dxbl-image {
    /* color: var(--site-lighttext) !important; */
	color: currentColor;
}

/* .xaf-sidebar.sidebar .dxbl-accordion-group-expand-btn-container { */
    /* width: 31px; */
/* } */

.xaf-sidebar.sidebar .dxbl-accordion-item-indent,
.dxbl-accordion .dxbl-accordion-group > .dxbl-accordion-group-body .dxbl-accordion-item .dxbl-accordion-item-indent,
.dxbl-accordion .dxbl-accordion-group > .dxbl-accordion-group-body .dxbl-accordion-item .dxbl-accordion-item-indent-end {
    width: 0px !important;
}

.xaf-sidebar.sidebar .dxbl-btn.dxbl-btn-tool.dxbl-group-expand-btn .dxbl-image {
    width: 9px;
}

.xaf-sidebar.sidebar .has-children.dxbl-accordion-item .dxbl-group-expand-btn.dxbl-btn-tool {
    border-radius: 15px;
	margin-left: -4px;
}

.dxbl-group.dxbl-accordion-group .dxbl-accordion-item.has-children.xaf-nav-item {
    padding-left: 0px !important;
}

.dxbl-accordion .dxbl-accordion-group > .dxbl-accordion-group-body .dxbl-accordion-item .dxbl-accordion-item-indent,
.dxbl-accordion .dxbl-accordion-group > .dxbl-accordion-group-body .dxbl-accordion-item .dxbl-accordion-item-indent-end {
    min-width: 0px !important;
}

.xaf-nav-item.clickable-xaf-nav-item.has-children .dxbl-expandable-container.dxbl-accordion-items-container .dxbl-accordion-item-indent {
    min-width: 10px !important;
}

nav .xaf-nav-menu-item-icon {
    display: none;
}

nav button.dxbl-group-expand-btn svg {
    width: 9px !important;
    height: 9px !important;
}

dxbl-input-editor.dxbl-navigation-filter.dxbl-text-edit {
    border: 0px !important;
}

.dxbl-accordion .dxbl-accordion-group:not(:first-of-type):not(:last-child),
.dxbl-accordion .dxbl-accordion-group:not(:first-of-type):not(:last-child) > .dxbl-accordion-group-header,
.dxbl-accordion .dxbl-accordion-group:not(:first-of-type):last-child,
.dxbl-accordion .dxbl-accordion-group:not(:first-of-type):last-child > .dxbl-accordion-group-header {
    border: 0px;
}

.dxbl-accordion .dxbl-accordion-group > .dxbl-accordion-group-header .xaf-nav-link span {
	font-weight: 700;
	/* color: rgba(var(--lighttext), 0.8); */
	opacity: 0.8;
}

.xaf-sidebar .xaf-nav-link, .clickable-xaf-nav-item > a .xaf-nav-link, .clickable-xaf-nav-item > div > a .xaf-nav-link {
    text-decoration: none;
    font-weight: 400;
    /*color: rgba(var(--lighttext), 0.8);*/
}

    .xaf-sidebar .xaf-nav-link:hover, .clickable-xaf-nav-item > a .xaf-nav-link:hover, .clickable-xaf-nav-item > div > a .xaf-nav-link:hover {
        /*color: rgba(var(--lighttext), 1) !important;*/
    }

/*.dxbl-group > .dxbl-group-header > .dxbl-btn.dxbl-group-expand-btn > svg.dxbl-image,
.dxbl-accordion .dxbl-accordion-group > .dxbl-accordion-group-body .dxbl-accordion-item-content .dxbl-accordion-group-expand-btn-container > .dxbl-btn > svg.dxbl-image {
    color: rgba(var(--lighttext), 0.8);
}*/

.xaf-sidebar .dxbl-text-edit-input {
    /* color: var(--site-lighttext); */
}

    .xaf-sidebar .dxbl-text-edit-input::placeholder {
        /* color: rgba(var(--lighttext), 0.5); */
    }

.xaf-sidebar .about-info {
    /* color: rgba(var(--lighttext), 0.5); */
}

.xaf-sidebar .dxbl-text-edit > .dxbl-btn-group-vertical > .dxbl-btn > svg.dxbl-image,
.xaf-sidebar .dxbl-text-edit > .dxbl-btn-group > .dxbl-btn > svg.dxbl-image,
.xaf-sidebar .dxbl-text-edit > .dxbl-btn > svg.dxbl-image {
    /* color: var(--site-lighttext); */
    opacity: .5;
}

.dxbl-group.dxbl-accordion-group .dxbl-accordion-item.has-children.xaf-nav-item {
    padding-left: 20px;
}

.dxbl-accordion-group:not(.dxbl-disabled).dxbl-active > .dxbl-accordion-group-header::before {
    opacity: .04;
}

.dxbl-group > .dxbl-group-header::before {
    opacity: 0;
}

.dxbl-accordion-group:not(.dxbl-disabled).dxbl-active:hover > .dxbl-accordion-group-header::before, .dxbl-group:hover > .dxbl-group-header::before {
    /*opacity: .25 !important;*/
}

.dxbl-accordion .dxbl-accordion-group .dxbl-accordion-item:not(.dxbl-accordion-group):not(.dxbl-disabled):not(:disabled):not(.dxbl-active) > .dxbl-accordion-item-content:hover::before {
    opacity: .25;
}

.dxbl-accordion-group.dxbl-group {
    --dxbl-group-border-width: 0px;
}

    .dxbl-accordion-group.dxbl-group:first-child {
        border: 0px;
        border-bottom: 1px solid rgba(var(--midgrey),0.25);
    }

        .dxbl-accordion-group.dxbl-group:first-child .dxbl-group-header {
            padding-top: 9px;
            padding-bottom: 6px;
        }

.dxbl-group > .dxbl-group-header {
    border-bottom: 1px solid rgba(var(--primary),0.25);
}

.dxbl-accordion-items-container {
}

.header {
    border-bottom: 1px solid rgba(248, 249, 250, 0.3);
}

.sidebar .dxbl-accordion-item-content:has(div[title="Dispatcher"]) button.dxbl-btn.dxbl-group-expand-btn {
	opacity: 0;
}

nav .dxbl-group {
    border: 0px;
}

nav .dxbl-text-edit:has(:hover), nav .dxbl-text-edit:has(:focus) {
    border-bottom: 0px !important;
}


nav .dxbl-accordion-filter:has(:hover), nav .dxbl-accordion-filter:has(:focus) {
    border-bottom: 1px solid rgba(var(--primary),1) !important;
}

.dxbl-accordion-filter:has(:hover) .dxbl-accordion-group.dxbl-group:first-child,
.dxbl-accordion-filter:has(:focus) .dxbl-accordion-group.dxbl-group:first-child {
    border-bottom: 1px solid rgba(var(--primary),1);
}

nav .dxbl-group-header > .dxbl-btn > .dxbl-image {
    width: .8rem;
    height: .8rem;
}

.dxbl-accordion .dxbl-accordion-group:not(.dxbl-disabled):not(:disabled):not(.dxbl-accordion-filter):not(.dxbl-disabled):not(:disabled).dxbl-active > .dxbl-accordion-group-header::before {
    background: var(--site-primary)
}

.dxbl-accordion .dxbl-accordion-group .dxbl-accordion-item:not(.dxbl-accordion-group):not(.dxbl-disabled):not(:disabled).dxbl-active > .dxbl-accordion-item-content::before {
    opacity: 7%;
	background-color: var(--site-primary);
}

.xaf-sidebar.sidebar .about-info {
  font-size: 10px;
}

.xaf-sidebar.sidebar .dxbl-accordion-item .xaf-nav-menu-item-icon:not(.xaf-sidebar.sidebar .dxbl-accordion-item .dxbl-accordion-item .xaf-nav-menu-item-icon) {
	min-width: 20px !important;
  min-height: 20px !important;
}
.xaf-sidebar.sidebar .dxbl-accordion-item .dxbl-accordion-item .xaf-nav-menu-item-icon {
	/* filter: var(--icon-filter-white); */
	filter: none;
	opacity: .5;
}
.xaf-sidebar a.dxbl-active .xaf-nav-menu-item-icon {
		filter: var(--icon-filter) !important;
		opacity: 1 !important;
	}
.xaf-sidebar .dxbl-accordion-items-container > .xaf-nav-item.dxbl-accordion-item {
	width: 190px;
}

/*-----COLLAPSE OVERRIDE----*/
.collapse-toggle .xaf-sidebar.sidebar {
	display: flex !important;
	min-width: 60px !important;
	width: 60px !important;
	transition: .3s;
}
.collapse-toggle .xaf-sidebar.sidebar .dxbl-scroll-viewer > .dxbl-scroll-viewer-hor-scroll-bar:not(.dxbl-disabled):not(:disabled).dxbl-active, .dxbl-scroll-viewer > .dxbl-scroll-viewer-vert-scroll-bar:not(.dxbl-disabled):not(:disabled).dxbl-active {
	display:none;
}
.collapse-toggle .xaf-sidebar.sidebar .dxbl-group-expand-btn {
	display: none !important;
}
.collapse-toggle .xaf-sidebar .dxbl-accordion-items-container .dxbl-group.dxbl-accordion-group:last-child .dxbl-expandable-container[expanded-state="True"] {
	background: none !important;
}
.collapse-toggle .xaf-sidebar.sidebar .dxbl-accordion-item-text-container,
.collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container .dxbl-expandable-container,
.collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container .dxbl-accordion-item-content {
	opacity: 0 !important;
	transition: 0s;
}
.collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container .dxbl-accordion-item-content {
	min-width: 249px !important;
	width: 249px !important;
}
/*.collapse-toggle .xaf-sidebar.sidebar .xaf-nav-menu-item-icon {
	max-width: 24px !important;
	max-height: 24px !important;
	width: 24px !important;
	height: 24px !important;
}*/
.collapse-toggle .xaf-sidebar.sidebar .dxbl-accordion .dxbl-accordion-group:not(.dxbl-accordion-filter) > .dxbl-accordion-group-header {
  height: 40px;
}
.collapse-toggle .xaf-sidebar.sidebar .about-info {
  margin-left: 9px !important;
}
.collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container[expanded-state="True"] {
	background-position-x: 25px !important;
	transition: .3s;
}
.header-left-side {
	padding-left: 12px;
	transition: .3s;
}
.header-right-side {
	transition: .3s;
}
.btn-hamburger {
    position: absolute;
    left: 160px;
}
.btn-hamburger .xaf-image {
    mask: url('../IImageService/arrow-narrow-left-alignment') !important;
}

/*.btn-hamburger:active .xaf-image {
    transform: scaleX(-1);
    mask: url('../IImageService/arrow-right-from-bracket') !important;
}*/

/*-----COLLAPSE HOVER OVERRIDE----*/

.collapse-toggle .btn-hamburger {
    position: relative;
    left: 0px;
}

    .collapse-toggle .btn-hamburger .xaf-image {
        mask: url('../IImageService/arrow-right-from-bracket') !important;
    }

    /*.collapse-toggle .btn-hamburger:active .xaf-image {
        transform: scaleX(-1);
        mask: url('../IImageService/arrow-narrow-left-alignment') !important;
    }*/

.collapse-toggle .xaf-sidebar.sidebar:hover {
	display: flex !important;
	min-width: 270px !important;
	width: 270px !important;
	transition: .3s;
}
.collapse-toggle .xaf-sidebar.sidebar:hover .dxbl-group-expand-btn {
	display: flex !important;
}
.collapse-toggle .xaf-sidebar.sidebar:hover .dxbl-accordion-item-text-container,
.collapse-toggle .xaf-sidebar.sidebar:hover .dxbl-expandable-container .dxbl-expandable-container,
.collapse-toggle .xaf-sidebar.sidebar:hover .dxbl-expandable-container .dxbl-accordion-item-content  {
	opacity: 1 !important;
}

.collapse-toggle .xaf-sidebar.sidebar:hover .xaf-nav-menu-item-icon {
	max-width: 16px !important;
	max-height: 16px !important;
	width: 16px !important;
	height: 16px !important;
}
.collapse-toggle .xaf-sidebar.sidebar:hover .dxbl-accordion .dxbl-accordion-group:not(.dxbl-accordion-filter) > .dxbl-accordion-group-header {
  margin-left: 0px;
  margin-bottom: 0px;
}
.collapse-toggle .xaf-sidebar.sidebar:hover .about-info {
  margin-left: 1rem !important;
}
.collapse-toggle .xaf-sidebar.sidebar:hover .dxbl-expandable-container[expanded-state="True"] {
	background-position-x: 20px !important;
	transition: .3s;
}
.collapse-toggle .xaf-sidebar.sidebar:hover .dxbl-expandable-container[expanded-state="True"] .dxbl-expandable-container[expanded-state="True"] {
	background-position-x: 40px !important;
}



@media screen and (max-width:450px) {
	.header-left-side {
	min-width: auto;
	width: auto;
}
button[data-action-name="Ask Orya"] span {
	display:none;
}
    .btn-hamburger,
    .collapse-toggle .btn-hamburger {
        position: relative;
        left: 0px;
    }
    .btn-hamburger .xaf-image,
    .collapse-toggle .btn-hamburger .xaf-image {
        mask: url('../IImageService/Hamburger') !important;
    }
    .collapse-toggle .xaf-sidebar.sidebar {
        display: flex !important;
        min-width: 270px !important;
        width: 270px !important;
        transition: .3s;
    }

        .collapse-toggle .xaf-sidebar.sidebar .dxbl-group-expand-btn {
            display: flex !important;
        }

        .collapse-toggle .xaf-sidebar.sidebar .dxbl-accordion-item-text-container,
        .collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container .dxbl-expandable-container,
        .collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container .dxbl-accordion-item-content {
            opacity: 1 !important;
        }

        .collapse-toggle .xaf-sidebar.sidebar .xaf-nav-menu-item-icon {
            max-width: 16px !important;
            max-height: 16px !important;
            width: 16px !important;
            height: 16px !important;
        }

        .collapse-toggle .xaf-sidebar.sidebar .dxbl-accordion .dxbl-accordion-group:not(.dxbl-accordion-filter) > .dxbl-accordion-group-header {
            margin-left: 0px;
            margin-bottom: 0px;
        }

        .collapse-toggle .xaf-sidebar.sidebar .about-info {
            margin-left: 1rem !important;
        }

        .collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container[expanded-state="True"] {
            background-position-x: 20px !important;
            transition: .3s;
        }

            .collapse-toggle .xaf-sidebar.sidebar .dxbl-expandable-container[expanded-state="True"] .dxbl-expandable-container[expanded-state="True"] {
                background-position-x: 40px !important;
            }
}